@charset "utf-8";

/*--------------------------
	common
--------------------------*/


.text01 {
    font-size: 15px;
    line-height: 2;
    text-align: center;
    margin: 30px auto 0;
    letter-spacing: 0.1em;
}

.col-4-2-block p.obi {
    position: absolute;
    top: 0;
    left: 0;
    margin: 0;
    color: #fff;
    background: #c72937;
    font-size: 15px;
    line-height: 1;
    padding: 5px 10px;
}
/*-------------------------------
	676px以下用
---------------------------------*/
@media screen and (max-width: 676px) {
	
.text01 {
    font-size: 15px;
    line-height: 2;
    text-align: center;
    margin: 30px auto 0;
    letter-spacing: 0.1em;
}
	
	
}


